SciQLOP - User story #1193

Epic story # 1152 (New): Représentation des données vectorielles
Affichage de I'hodographe d'un vecteur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description
L'utilisateur peut générer une variable représentant I'hodographe d'un vecteur a partir des données vectorielles d'un graphe

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 75 to 112

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
